RubyGems Navigation menu

graphql-cache 0.4.0

Provides middleware field-level caching for graphql-ruby

Versions:

  1. 0.6.0 - February 28, 2019 (15.5 KB)
  2. 0.5.0 - October 31, 2018 (15 KB)
  3. 0.4.0 - August 03, 2018 (15 KB)
  4. 0.3.0 - July 27, 2018 (14.5 KB)
  5. 0.2.5 - June 25, 2018 (13.5 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • graphql ~> 1.8.0
  • Development Dependencies (10):

    Owners:

    Authors:

    • Michael Kelly

    SHA 256 checksum:

    9fade42be5e51b3fa71f416716456a51d6b7690e07c614231cf900e533786a0b

    Total downloads 213,485

    For this version 2,713

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: